#!/usr/bin/env python3
import logging
import sentry_sdk

from config import *

"""
Main entry point
"""

__author__ = "@tormakris"
__copyright__ = "Copyright 2020, Birbnetes Team"
__module_name__ = "app"
__version__text__ = "1"

if SENTRY_DSN:
    sentry_sdk.init(
        dsn=SENTRY_DSN,
        send_default_pii=True,
        release=RELEASE_ID,
        environment=RELEASEMODE
    )

if __name__ == "__main__":
    pass
